#
# L-Fire CTF
#
# This file lists the names for the players who will automatically be
# silenced when they connect to the server.
#
# Any line that does not begin with an equal sign (=) is ignored.
# By convention, a pound sign (#) is used to begin a comment.
#
# Make sure you don't accidently include a space after the person's
# name (unless they really do have a space after their name).

=TestName

# End
